
Sektion beider Basel - Task / Tâche #5104

Automatisierte Verfolgung der Tätigkeiten des Grossrats Basel-Stadt

19 April 2013 20:22 - shugyousha

Status: New Start date: 23 August 2013

Priority: Low Due date: 22 September 2013

Assignee: jowi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Eine mögliche Automatisierung wäre die Extraktion von für die Partei wichtigen Themen aus Presse- und Medienmitteilungen.

Genaueres sollte noch besprochen werden.

Related issues:

Follows Sektion beider Basel - Information / Varia #5728: Kontaktiere Staats-... Closed 22 August 2013

Precedes Sektion beider Basel - Task / Tâche #5041: Parlaments-Daten automati... Needs Work 23 September 201323 October 2013

History

#1 - 19 April 2013 20:30 - admin

- Due date set to 19 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 12 February 2015 19:17 - jowi

- Assignee changed from shugyousha to jowi

#3 - 23 April 2015 18:59 - jowi

- Priority changed from Normal to Low
